For the complete documentation index, see llms.txt. This page is also available as Markdown.

Etiket Oluşturur

Etiket oluşturur.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
Namestring · max: 20Required
Descriptionstring · nullableOptional
Colorstring · nullableOptional
Responses
200

Etiket oluşturur.

application/json
UUIDstring · nullableOptional
Descriptionstring · nullableOptional
Namestring · nullableOptional
Colorstring · nullableOptional
post/Tags
POST /einvoice/Tags HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 51

{
  "Name": "text",
  "Description": "text",
  "Color": "text"
}
{
  "UUID": "text",
  "Description": "text",
  "Name": "text",
  "Color": "text"
}
var options = new RestClientOptions("//einsurance/Tags")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Post);
request.AddHeader("Content-Type", "application/json");
request.AddHeader("Accept", "application/json");
request.AddHeader("Authorization", "Bearer {{bearerToken}}");
var body = @"{" + "\n" +
@"  ""Name"": ""<string>""," + "\n" +
@"  ""Description"": ""<string>""," + "\n" +
@"  ""Color"": ""<string>""" + "\n" +
@"}";
request.AddStringBody(body, DataFormat.Json);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '//einsurance/Tags',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
  "Name": "<string>",
  "Description": "<string>",
  "Color": "<string>"
}',
  CURLOPT_HTTPHEADER => array(
    'Content-Type: application/json',
    'Accept: application/json',
    'Authorization: Bearer {{bearerToken}}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated